@media screen and (max-width: 520px) {
	#stat_area_environment.zoom,
	#stat_area_taxes.zoom{
		-webkit-transform: scale(1.4);
        -moz-transform: scale(1.4);
        -ms-transform: scale(1.4);
        -o-transform: scale(1.4);
        transform: scale(1.4);
		margin-left: 58px;
		display: inline-block;
		margin-bottom: 55px;
		margin-top: -25px;
	}
	
	#stat_area_environment.zoom{
		margin-top: 265px;
	}
	
	#stat_area_environment ,
	#stat_area_taxes {
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
}

@media screen and (max-width: 420px) {
	#stat_area_environment.zoom,
	#stat_area_taxes.zoom{
		-webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -ms-transform: scale(1.2);
        -o-transform: scale(1.2);
        transform: scale(1.2);
		margin-left: 29px;
		display: inline-block;
		margin-bottom: 155px;
		margin-top: -80px;
	}
	
	#stat_area_environment.zoom{
		margin-top: 30px;
	}
}


@media screen and (max-width: 319px) {
	#stat_area_environment.zoom,
	#stat_area_taxes.zoom{
		-webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
		margin-left: 0px;
		display: inline-block;
		margin-bottom: 30px;
		margin-top: -200px;
	}
	
	#stat_area_environment.zoom{
		margin-top: 30px;
	}
	
	.stat_controls_inner .stat_controls_left {
		padding: 13px 0px;
		display: block;
		text-align: center;
	}
	
	.stat_controls_inner .stat_controls_right {
		width: auto;
		height: auto;
		padding: 10px;
		max-width: 100%;
		min-height: 90px;
		margin: 0px;
	}
	
	.arrow_box:after,
	.arrow_box:before{
		border: 0 none;
		margin: 0px;
		display: none;
	}
	

}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : portrait) { 
	.stat_controls_inner .stat_controls_right {
		max-width: 60%;
	}
	
	.stat_controls_inner .stat_controls_left {
		padding: 34px 0px;
	}
}